.Page_custom_style_list_new .Index_custom_style_list_new-text{max-width: 900px;}
.Page_custom_style_list_new.Index_custom_style_list_new .Index_custom_style_list_new-heading{margin-bottom: 24px;}
.Page_custom_style_list_new .Page_custom_style_list_new-grid{margin:50px auto 0;display: flex;overflow: visible;}
.Page_custom_style_list_new .Index_custom_style_list_new-image{padding:0 0 100%;}
.Page_custom_style_list_new.Index_custom_style_list_new{padding:0;}
.Page_custom_style_list_new-grid .swiper-wrapper {display: flex;}
@media(min-width:750px){
    .Page_custom_style_list_new-grid .swiper-slide {width: 36%; }
    .Page_custom_style_list_new-grid {padding-left: 190px; padding-right: 190px;}
}
@media(max-width:749px){
   .Page_custom_style_list_new.Index_custom_style_list_new .Index_custom_style_list_new-heading {margin-bottom: 16px;}
   .Page_custom_style_list_new .Page_custom_style_list_new-grid{margin: 32px auto 0;}
   .Page_custom_style_list_new-grid{padding-left:20px;padding-right:20px;}
   .Page_custom_style_list_new-grid .swiper-slide {width: 280px; }
   .Page_custom_style_list_new-grid {padding-left: 140px; padding-right: 140px;}
}